Summary:	Tk::FileDialog Perl module
Name:		perl-Tk-FileDialog
Version:	1.3
Release:	%mkrel 13
License:	GPL
Group:		Development/Perl
Source0:	http://cpan.uwinnipeg.ca/cpan/authors/id/B/BP/BPOWERS/Tk-FileDialog-%{version}.tar.bz2
Url:		http://www.cpan.org
BuildRequires:	perl-devel

BuildArch:	noarch

%description
A highly configurable File Dialog widget for Perl/Tk.

%prep
%setup -q -n Tk-FileDialog-%{version}

%build
CFLAGS="%{optflags}" perl Makefile.PL INSTALLDIRS=vendor </dev/null
%make

%install
make PREFIX=%{buildroot}%{_prefix} install DESTDIR=$RPM_BUILD_ROOT

%files
%doc README
%{perl_vendorlib}/*
%{_mandir}/*/*

%changelog
* Wed Oct 15 2014 umeabot <umeabot> 1.3-13.mga5
+ Revision: 739437
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3-12.mga5
+ Revision: 686723
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.3-11.mga4
+ Revision: 515713
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.3-10.mga3
+ Revision: 374429
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 22 2011 jquelin <jquelin> 1.3-9.mga1
+ Revision: 31395
- mageia rebuild
- imported package perl-Tk-FileDialog

